[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontName

Alias to the String type used to represent font names.

## Declaration

Source position: graphics.pp line 72

`type TFontName = String;`

## Description

TFontName is an alias for the String type. Not used in the current LCL implementation.

## Version info

Modified in LCL 3.0 to be an alias to TFontName in System.UITypes for FPC 3.3.0 or higher.

## See also

TFont.Name |  | Name of the font.
TFontData |  | Contains information about a font used in an application.